Subject: Re: Cygwin Beta 20.1 features and tools
From: [email-masked] (R I Feigenblatt)

10 Jan 1999 20:06:04 -0800
Message-ID: <[email-masked]>
References: <000c01be3c77$9400ae80$3937e9d1@monster>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Will Mooar" <[email-masked]>
Cc: <[email-masked]>

>>Previously, I had written:
>>I have a problem using "bash" on Windows 98. (Beta 20.1).
>>I can highlight and copy stuff from the "DOS box" in which "bash"
>>runs, but I cannot paste stuff INTO it.

>At 09:59 PM 1/10/99 +1300, Will Mooar wrote:
>Turn off Fast Pasting under the console properties	

This worked spendidly - thanks.
I guess I should spend more time methodically touring all the options
on many more Windows configuration dialog pages with the "?" button!

>While we are in this area, you can also set the initial number of lines for
>the console under the Screen page.  I find 50 lines works a treat.

Yes, I've been using 50 lines already.

I also checked off "QuickEdit" in the "Mouse" area
of the "Misc" dialog box page. It saves one from having
to click the "Mark" button on the DOS box window. Had
I designed the page, I'd have grouped "Other/Fast pasting"
with the two options of "Mouse".

>Cheers - Will.
It's nice to have helpful kiwi friends working even as I sleep!
Ron

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".